.editorcomment {
	color: maroon;
	font-style: italic;
}
#bannertop {
	font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10pt;
  color            : maroon;
	background-color : white;
	border           : solid;
	margin           : 3px;
	padding					 : 0.5em;
	top              : 0px;
	position         : float;
}

 @media print {
   #bannertop {display: none;}
   #bannerbottom {display: none;}
 }

#bannerbottom {
	font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10pt;
  color            : maroon;
	background-color : white;
	border           : solid;
	margin           : 3px;
	padding					 : 0.5em;
	bottom           : 0px;
  position         : float;
}

